name: Caroline Swanson
locality: 
country: Remote
role: <a href="">Senior Business Technology Program Manager</a>
reports_to: craig-mestel
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: caroline swanson
departments:
  - Enterprise Applications
specialty: "Finance"
expertise:
story:

